E se mi servisse iTunes 9.2.1 ?

Icona iTunesSe avete in casa un vecchio Mac potreste avere la necessità di installare iTunes 9.2.1, versione minima richiesta per poter sincronizzare con il computer dispositivi come iPhone, iPod e iPad. Ora che è uscito iTunes 10, la versione precedente non è più disponibile tramite Aggiornamento Software e non ve ne è più traccia nemmeno nella sezione download del sito Apple. iTunes 10 pare installabile anche su computter con procesore PowerPC G4 e G5, ma se temete di appesantire hardware vecchio potete evitare iTunes 10 e scaricare sul Vostro Mac il file .dmg della 9.2.1 per effettuare manualmente l’installazione, dopo un pò di ricerca lo abbiamo torvato a questo link diretto. A noi ha risolto al situazione su un PowerMac G4 e su un PowerBook G4 Titanium, entrambi datati e con processore da 400Mhz.

Un commento su “E se mi servisse iTunes 9.2.1 ?”

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.